<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>SSVDR - FACCI</title>
  <link rel="stylesheet" href="css/EstRegistro.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.2/css/all.min.css">
  <link rel="icon" type="image/png" href="images/LOGO-ULEAM-VERTICAL.png">
  
</head>


<body>
    <header class="header">
        <div class="container0">
            <figure class="logo">
                <br>
                <h1>
                  <strong> Proceso de Solicitud y Validación de Documentos para Promociones y Recategorizaciones  </strong>  
             </h1>
            </figure>
           
          
        </div>
        
        <div class="container">
            <figure class="logo">
                <img src="images/LOGO-ULEAM-VERTICAL.png"  alt="logo"/>
            </figure>
            <nav class="menu">
                
                <ol>
	                <li>  
                         <a class="link" href="index.html"> <b>Inicio</b>  </a>  
                    </li>
                    <li>  
                         <a class="link" href="inicio de sesion.html" > <b>Iniciar sesión</b>  </a>  
                         
                    </li>
					<li>  
                        <a class="link" href="nosotros.html" > <b>Nosotros</b> </a>  
                   </li>
                    <li>  
                         <a class="link" href="contactos.html" > <b>Contáctanos</b> </a>  
                    </li>
                </ol>
            </nav>
        </div>
    </header>
   <br>
   <div class="contenedor">
   <br>
        <div class="header">
          <center><h2>Regístrate</h2></center>
      </div>
      <form id="form" class="form">
          <div class="form-control">
              <label for="names">Nombres y Apellidos</label>
              <input type="text" placeholder="Daniel Baque" id="names" onkeypress="return letrass(event);" maxlength="50"  />
              <i class="fas fa-check-circle"></i>
              <i class="fas fa-exclamation-circle"></i>
              <small>Error message</small>
          </div>
          <div class="form-control">
              <label for="username">Nombre de Usuario</label>
              <input type="text" placeholder="Dbaque98" id="username" maxlength="20" />
              <i class="fas fa-check-circle"></i>
              <i class="fas fa-exclamation-circle"></i>
              <small>Error message</small>
          </div>
            <div class="form-control">
              <label for="Tell">Telefono</label>
              <input type="tel" placeholder="0999999999" id="Tell" onkeypress="return numeros(event);" maxlength="15"/>
              <i class="fas fa-check-circle"></i>
              <i class="fas fa-exclamation-circle"></i>
              <small>Error message</small>
          </div>
          <div class="form-control">
              <label for="email">Email</label>
              <input type="text" placeholder="dbaque98@email.com" id="email" />
              <i class="fas fa-check-circle"></i>
              <i class="fas fa-exclamation-circle"></i>
              <small>Error message</small>
          </div>
          <div class="form-control">
              <label for="password">Contraseña</label>
              <input type="password" placeholder="db&&h345" id="password" maxlength="30" />
              <i class="fas fa-check-circle"></i>
              <i class="fas fa-exclamation-circle"></i>
              <small>Error message</small>
          </div>
          <div class="form-control">
              <label for="password2">Repetir Contraseña</label>
              <input type="password" placeholder="db&&h345" id="password2" maxlength="30" />
              <i class="fas fa-check-circle"></i>
              <i class="fas fa-exclamation-circle"></i>
              <small>Error message</small>
          </div>
          <button>Enviar</h2></button>
          <br>
          <br>
          <center><p class="form_link">¿Ya Tienes una cuenta? <a href="Inicio de Sesion.html">Ingresa aqui</a></p></center>

      </form>
  </div>
  <script src="form.js"></script>
  <br><br>
 

    <section class="form-contact">
        <!--Seccion Contactos-->
        <div class="container">
            <form action="/suscripciones" class="form-email">
                <h3>Redes Sociales</h3>
            </form>
            <div class="social">
                <a class="social-link icon-facebook" href="https://www.facebook.com/UleamEc" target="_blank"></a>
                <a class="social-link icon-twitter" href="https://twitter.com/UleamEcuador" target="_blank"></a>
                <a class="social-link icon-instagram" href="https://www.instagram.com/uleam_ecuador_oficial/"
                    target="_blank"></a>
            </div>
        </div>
    </section>

    <footer class="footer">
        <div class="container">
            <div>
                <p>MANTA - MANABÍ - ECUADOR © ULEAM 2021 </p>
            </div>
        </div>
    </footer>
  
</body>
</html>





